Dear Debian GMT maintainer,
since GMT Version 4.5.7 the GMT tools are not usable because of
the bugs with the numbers #758685, #723089, and #717074. This problems
are widely discussed in the GMT forums also by the committed developers
Paul and Joaquim. The problems came clearly from the package building
site, because there are no problems with self compiled GMT
versions. They sounds really frustrated, because their seems to be no
efforts from the Debian maintainer to solve this problems. I think
they willing to help you with building a usable Debian package. 
May it is time to switch to GMT5 ? :-) 
Thanks for your efforts and your work in Debian,

        T. Dinter


-- 
Dr. Tilman Dinter
Alfred-Wegener-Institute for Polar and Marine Research
AWI Bremerhaven
Bussestrasse 24
D-27570 Bremerhaven

Room    :  F-402
Phone   :  +49 471 4831 1869
Telefax :  +49 471 4831 1797
eMail   :  tdin...@awi.de
Web     :  http://www.awi.de/en/go/phytooptics

_______________________________________________
Pkg-grass-devel mailing list
Pkg-grass-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-grass-devel

Reply via email to